$ brew remove python@2
Error: Refusing to uninstall /usr/local/Cellar/python@2/2.7.15
because it is required by gdal, numpy, postgis, which are currently installed.
You can override this and force removal with:
  brew uninstall --ignore-dependencies python@2
$ brew remove python
Error: Refusing to uninstall /usr/local/Cellar/python/3.6.5
because it is required by gdal, numpy, which are currently installed.
You can override this and force removal with:
  brew uninstall --ignore-dependencies python

Когда Микрософт только придумал свой магазин приложений и удалил из системы пасьянсы, заставив их скачивать из магазина, они распространили байку, якобы пасьянсы специально были в системе чтоб учить людей пользоваться мышью, а теперь они научат пользоваться магазином. Похоже, это не сработало, в ход пошла тяжёлая артиллерия — теперь они спрятали в магазин языковые пакеты! Подозреваю что люди лучше выучат английский, нежели полезут в ненужный магазин

Это они здорово придумали — с обновлениями включить какую-то новую штуку без настроек без всякого предупреждения, джва дня не мог понять почему не могу к своему компу подключиться!

отправлял обновление жуйка в гуглплей, и кто-то на стороне гугла решил почитать жуйк через него. Судя по всему, у него это получилось, так как он сразу заблокировал обновление за Sexually Implicit Content. По этому поводу почистил топ от сисек и теперь *NSFW постинг в топ попадать не будет. Там еще @lurker в это время постил половые органы обезьян, может быть они тоже им не понравились :)

EXCEPTION: Uncaught (in promise): Error: Error in :0:0 caused by: [object Object]
BaseError@http://localhost:2368/js/common.js:9750:41 [angular]
WrappedError@http://localhost:2368/js/common.js:9803:25 [angular]
ViewWrappedError@http://localhost:2368/js/common.js:15096:25 [angular]
_rethrowWithContext@http://localhost:2368/js/common.js:21294:48 [angular]
detectChanges@http://localhost:2368/js/common.js:21267:42 [angular]
detectChanges@http://localhost:2368/js/common.js:18344:38 [angular]
activate@http://localhost:2368/js/common.js:89262:58 [angular]
placeComponentIntoOutlet@http://localhost:2368/js/common.js:88571:27 [angular]
activateRoutes@http://localhost:2368/js/common.js:88538:53 [angular]
http://localhost:2368/js/common.js:88474:75 [angular]
forEach@[native code] [angular]

опытным путем выяснил, что браузер Браузер в моем андроиде работает на chrome 37, вместо того, чтобы использовать system webview, или как оно там, которое обновляется. Куда нажать, чтоб поставить браузер Браузер, который пусть и сделан вованом99, но пользует system webview и обновляется гуглом? Хром как таковой не предлагать!

Вышла новая версия (3.1) этого странного блокнотика: заявлено, что они правильно рисуют шрифты и на обычных и на хайдпи-экранах, и действительно, шрифты рисуются корректно, окошко масштабируется корректно, все бы так умели! Однако, как только дело доходит до работы — эти инвалиды даже не могут сделать indent selection, вообще. Сама функция спрятана в меню под меню в меню, и главное — работает некорректно.